nixp.ru v3.0

26 мая 2017,
пятница,
16:08:58 MSK

DevOps с компанией «Флант»
anonymous написал 10 мая 2004 года в 11:25 (406 просмотров) Ведет себя неопределенно; открыл 1814 темы в форуме, оставил 5575 комментариев на сайте.

Здравствуйте.

Тут проблемка возникла — не удается научить Oper’y крутить флеш-графику… Пытался указать плагин флешплаера — но «нововведение» opera не видит…

Что делать?

Заранее, спасибо.

// Тему переместил(а) SHuRuP из форума «Общий по UNIX и open-source».

aivs

давняя проблема, у меня тоже не получилось

xant

:)

Эх…

Давно это плагин доступен. Даже до того как Macromedia заявила об его официальной поддержке.

Скачайте плагин с сайта www.macromedia.com. Остальное он сделает сам. Opera его автоматически обнаружит.

hata

Я уже давно его скачал и что с того?

Опера вылетает, при попытке воспроизведения какой либо флешки…..=((((

Longobard

И у меня вылетает.

anonymous

ne znaju 4e u vas viletaet

postavte linuxpluginwrapper i 4itajte 4e pishet.

potom sozdajte fail /etc/libmap.conf i vse 4to nado vpishite

xant
hata
Я уже давно его скачал и что с того?

Опера вылетает, при попытке воспроизведения какой либо флешки…..=((((

Любой? Какая версия opera? Какая версия плагина?

hata
xant
Любой?

Абсольтно, будь то маленький баннер (без звука) или будь то флешка со взломаного удаффа.

xant
Какая версия opera?

Всё что у моей в верии напиано:

Version information

Version      7.23 Final

Build      518

Platform      Linux

System      i686, 2.4.20-8

Qt library      3.1.1

xant
Какая версия плагина?

Привожу цитату с сайта macromedia.com:

«Version:      6,0,81,0

Browser:      Mozilla and Mozilla compatible

Date Posted:      3/15/2004

Language:      English»

Вот такое дело у меня не хочет работать хотя опера его находит сразу…..

xant

А если mozilla или konqueror запустить, то будет работать?

Java включена или выключена? Стоят ли еще какие-нибудь плагины?

hata

Моззила спокойно играет, как ни странно даже со звуком, конкерор, тоже….

Из плагинов к опере у меня только SSL plugin — но с ним я не общаюсь….

Явы нету нев mozzil’e и не в опере такчто тут не с ней дело…

Может всё дело в том что опера комерч? (?какойто ге*/*ой с несовместимостю кода?)

И да сижу я на RedHat 7.3 может в осе тут дело?

(да вопрос глупый но не представляю что ещё может быть)

P.s.Если кто знает решение напишите, а то я уже подумавою девелоперам мессадж писать…

=(

xant
hata
Моззила спокойно играет, как ни странно даже со звуком, конкерор, тоже….

Из плагинов к опере у меня только SSL plugin — но с ним я не общаюсь….

Явы нету нев mozzil’e и не в опере такчто тут не с ней дело…

Может всё дело в том что опера комерч? (?какойто ге*/*ой с несовместимостю кода?)

И да сижу я на RedHat 7.3 может в осе тут дело?

(да вопрос глупый но не представляю что ещё может быть)

P.s.Если кто знает решение напишите, а то я уже подумавою девелоперам мессадж писать…

=(

Попробывать убрать SSL plugin. У меня такая же версия оперы и все нормально. Правда Slackware 9.0

hata

Убрал, и всё равно вистниет….

Может всё дело в том что я ставил, с RPM’a ?

xant

Посмотреть тут:

http://my.opera.com/forums/showthread.php?s=96af59bfb3dcb882c604d1d75863b446&threadid=50859&highlight=linux+flash

Если ничего не помогает, то скачать последнию версию opera в виде tar.gz и скачать последнию версию flash плагина.

decvar

В redhat-based это лечится установкой пакетов compat-*.rpm(есть в дсите,на последнем диске обычно). В нем либы stdc\stdc++ от 7.3.

edw1n

Ничего не надо мудрить, для корректной работы Flash-плагина с Opera поставьте openmotif с сайта Opera. Лежит здесь — http://www.opera.com/linux/docs/plugins/install/motif/index.dml.

hata
edw1n
Ничего не надо мудрить, для корректной работы Flash-плагина с Opera поставьте openmotif с сайта Opera. .

Спасибо на RH9 наконецтаки заработало!